local CustomJukeboxCoinList = {
"U\\S",
}

local CustomJukeboxCoinList_Duration = {
64,
}





	
function JukeboxCoin_Get_Music_List(filter)
	if filter == nil or table.getn(filter) == 0 then
		return CustomJukeboxCoinList;
end
end

function JukeboxCoin_Get_Music_List_Duration(filter)
	if filter == nil or table.getn(filter) == 0 then
		return CustomJukeboxCoinList_Duration
end
end

function Jukebox_Coin_Music_Size()
	return table.getn(CustomJukeboxCoinList);
end


